.ui-header-fixed .ui-btn-left, .ui-header-fixed .ui-btn-right {
  top: 10px;
}

/* BEGIN LISTINGS PAGES */
.listing-data {float:left; width: 180px;}
.ui-listview .ui-btn-text .ui-li-heading {font-size: 16px; color: #293657; white-space: normal;}
.ui-listview .ui-btn-text .ui-li-desc {font-size: 14px; color: #0081a0; white-space: normal;}
.list-content.ui-content .ui-btn-up-c,
.list-content.ui-content .ui-btn-hover-c {border-bottom: 1px dashed #000; border-top: none;}
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {padding: 15px;}
.list-content .ui-li-thumb {float: right; max-width: 100px; margin: 22px 0px 6px 6px; position: relative;}

.paging .ui-btn-inner .ui-btn-text {background: #EAF1F4;}
#paging {background: #EAF1F4;} 
#paging a {
	background: none repeat scroll 0 0 #F35C0E;
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    margin: 5px auto 10px;
    padding: 5px;
    text-align: center;
    text-shadow: none;
    width: 130px;
}
#paging .ui-btn-inner {padding-bottom: 2px;}

#list-view, #event-detail, #offer-detail {
  overflow: hidden;
}
/* END LISTS PAGES */

/* BEGIN DETAIL PAGES */
.detail-content {background-color: #eaf1f4;}
.detail-content section.summary h1 {
	font-family:'Cabin', Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: 700px;
	text-transform: uppercase;
	color: #5b92b2;
	margin: 0 0 5px;
}
.detail-content section.summary .subcats {font-weight: bold; font-size: 16px; line-height: 21px; color: #293657;}
.detail-content section.summary .region {color: #656565; font-size: 16px; line-height: 21px; color: #293657;}
.detail-content section.summary .links a {font-weight: bold; font-size: 14px; color: #0081a0; line-height: 21px; text-decoration: none;}
.detail-content section.desc h2,
.detail-content section.photos h2 {
	border-bottom: 1px dashed #999999;
    color: #999999;
    font-family: 'Cabin',Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-left: 0;
	padding-bottom: 10px;
}
.detail-content .gallery li {
  float: left;
}
.detail-content .gallery li a {
  display: block;
  margin: 5px;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
}
.detail-content .gallery {
  list-style: none;
}
.detail-content .gallery li img {
  display: block;
  width: 90px;
  height: 90px;
}

#map-canvas {min-height: 400px !important;}

.detail-content .map {
  padding: 0px 10px 20px;
}
.detail-content .map-container {
  background-color: #FFFFFF;
    border: 1px solid #C6DEEB;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 auto;
    max-width: 600px;
    overflow: hidden;
    padding: 5px;
}
.detail-content .map-container a {
	font-family:'Cabin', Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	color: #0081a0;
	display: block;
	width: 100%;
	height: 120px;
}
.detail-content .map-container address {
	background-color: #fff;
	font-family:'Cabin', Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	font-style: normal;
	text-align: center;
	padding: 10px;
	color: #0081a0;
}
.detail-content .ui-li .ui-btn-text a.ui-link-inherit {
	font-family:'Cabin', Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	color: #0081a0;
	font-weight: normal;
}

.detail-content .icon-call {
	border: 0;
	border-bottom: 1px dashed #ccc;
}
.detail-content .icon-call .ui-icon {
	background: transparent url(/images/icons/icon-phone-blue.png) no-repeat center center;
	border-radius: 0;
}
.detail-content .icon-directions {
	border: 0;
}
.detail-content .icon-directions .ui-icon {
	background: transparent url(/images/icons/icon-directions-blue.png) no-repeat center center;
	border-radius: 0;
}
.detail-content .icon-map {
	border: 0;
	border-top: 1px dashed #ccc;
}
.detail-content .icon-map .ui-icon {
	background: transparent url(/images/icons/icon-map-blue.png) no-repeat center center;
	border-radius: 0;
}


.ui-content {
	/*padding-top: 0;*/
}
#listing-detail, #event-detail, #offer-detail, #list-view {
  overflow: hidden;
}
#listing-detail h1 {
	background-color: #EAF1F4;
    background-image: none;
    border-bottom: 1px dashed #000000;
    color: #0E689F;
    font-family: 'Lobster Two',Arial,Helvetica;
    font-size: 28px;
    margin: 0 -15px 15px -12px;
    padding: 10px 0 10px 15px;
    text-align: left;
}
#listing-detail #list-header .ui-bar.ui-bar-a {display: none;}
#listing-detail .filter-top-cont {display: none;}
#listing-detail .dot-divider {display: none;}

.opts .ui-shadow {
	box-shadow: none;
	margin: 0;
}

#event-detail h1 {
	background-color: #EAF1F4;
    background-image: none;
    border-bottom: 1px dashed #000000;
    color: #0E689F;
    font-family: 'Lobster Two',Arial,Helvetica;
    font-size: 28px;
    margin: 0 -15px 15px -12px;
    padding: 10px 0 10px 15px;
    text-align: left;
}
#event-detail #list-header .ui-bar.ui-bar-a {display: none;}
#event-detail .filter-top-cont {display: none;}
#event-detail .dot-divider {display: none;}
#event-detail .summary {
	font-family:'Cabin', Verdana, Geneva, sans-serif; 
	font-size: 16px;
	color: #293657;
}

.offer-content .offer {
  border: 1px dashed #999;
  padding: 10px;
  text-align: center;
}
/* END DETAIL PAGES */


/* BEGIN GOOGLE MAPS */
.gm-overlay {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 1px 3px 4px #999999;
  -moz-box-shadow: 1px 3px 4px #999999;
  box-shadow: 1px 3px 4px #999999;
  z-index: 1;
}
.gm-overlay.init-hide {
  visibility: hidden;
}
.gm-overlay .gm-overlay-inner {
  background: #e6ebef;
  border: 1px solid white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  width: 250px;
  position: relative;
  text-align: left;
  overflow: auto;
}
.gm-overlay .gm-content {
  cursor: pointer;
}
.gm-overlay .gm-content ul.aside {
  position: absolute;
  top: 0px;
  right: 5px;
  text-align: right;
  color: #666666;
  font-size: 10px;
  list-style: none;
  margin: 0px;
}
.gm-overlay .gm-content h3 {
  font-size: 13px;
  padding-right: 40px;
  margin: 0px;
}
.gm-overlay .gm-content div {
  font-size: 12px;
  padding-right: 40px;
}
.gm-overlay .gm-content .region,
.gm-overlay .gm-content .venue {
  color: #999999;
}
.gm-overlay .gm-content .dates {
  font-weight: bold;
}
/* END GOOGLE MAPS */


/* SIDE NAV GENERAL STYLE*/
.ui-li-static.ui-li.side-menu-top {
  padding: 0;
  margin: 0;
  border: none;
}
.ui-li-static.ui-li.side-menu-top .search-box {
  padding: 2px 10px;
  border: none;
}
.ui-li-static.ui-li.side-menu-top .nav-label  {
  padding: 8px 10px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  font-size: 14px;
}
#nav-menu.ui-panel-inner>.ui-listview {
  border: none;
}